Some thoughts on Gnumeric

Ian Molton spyro at f2s.com
Thu Dec 23 03:57:55 PST 2004


David Jensen wrote:
> Randy McMurchy wrote:
> 
> A couple of check here.
> 
> libgnomeprint-2.8.0.1 requires popt, configure does not check, link fails

ther popt tests in gnomes configure scripts seems flawed - has anyone 
else hit it?

my popt is in /usr/local/gnome-2.8/ and the configure scripts dont find 
it, despite the use of --prefix=/usr/local/gnome-2.8



More information about the blfs-dev mailing list